Bug 1130636 - RFE: Transfer a project's locale and translations to another valid locale (eg. de -> de-de)
Summary: RFE: Transfer a project's locale and translations to another valid locale (eg...
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Zanata
Classification: Retired
Component: Usability
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: ---
Assignee: Michelle Kim
QA Contact: Zanata-QA Mailling List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-15 18:00 UTC by Bryan Kearney
Modified: 2015-07-31 01:21 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-07-31 01:21:03 UTC


Attachments (Terms of Use)

Description Bryan Kearney 2014-08-15 18:00:51 UTC
I had a use case today where I wanted to move the german strings to german (Germany). There is no way via the UI to do this. I had to hack my zanata.xml file and use hte cli to make this work. I would have likes a means through the UI to make this happen.

Comment 1 Damian Jansen 2014-08-26 05:39:37 UTC
What exactly is the desired end result of this?
- copy de to de-de, where there would be two locale entries
- move de to de-de, so that there is only one entry
- or have de to effectively "point" to de-de, that is, "my project's de is de-de" (which would allow the use of client to specify de, and Zanata recognises this as de-de for said project)

Comment 3 Damian Jansen 2015-07-14 00:20:43 UTC
Reassigned to PM

Comment 4 Zanata Migrator 2015-07-31 01:21:03 UTC
Migrated; check JIRA for bug status: http://zanata.atlassian.net/browse/ZNTA-447


Note You need to log in before you can comment on or make changes to this bug.